
/* Custom styles for the carousel */
.carousel-container {
    /* Adjust the maximum width as needed */
    margin: 0 auto;
    position: relative;
}

.carousel-slide {
    display: none;
}

.carousel-slide.active {
    display: block;
}

.carousel-bullets {
    position: absolute;

    right: 0;
    
    justify-content: center;
    max-width: 85px;
    /* Maximum width for the bullet container */

}



.carousel-bullet {
    width: 12px;
    height: 12px;
    background-color: #eecfb0;
    /* Default gray color for non-active bullets */
    margin: 0 5px;
    /* Adjust margin for spacing */
    cursor: pointer;
    border: 2px solid #eecfb0;
    /* Add a border to the bullets */
}



.carousel-bullet.active {
    background-color: #fff;
    /* White color for the active bullet */
    border: 2px solid #fff
}


.carousel-caption {
    position: absolute;



    /* Adjust the width of the caption area as needed */
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
}

.carousel-caption h2 {
    text-align: center;
    width: 300px;
    height: 93px;
    border-style: dotted;
    border-color: #fff;
    border-top: 2px;
    border-left: 2px;
    border-right: 2px;
    border-width: 2px;
    vertical-align: top;
}


.carousel-caption p {
    text-align: center;
    width: 220px;
    height: 112px;
    margin-top: 21px;
    vertical-align: top;
}

.carousel-caption button {
    align-items: center;

    vertical-align: top;
    border-width: 2px;
    border-color: #fff;
}
